Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmlibprov.c File Reference

`#include "system.h"`
`#include <rpmlib.h>`
`#include "debug.h"`

Go to the source code of this file.

## Functions
void | rpmShowRpmlibProvides (FILE *fp)
int | rpmCheckRpmlibProvides (const char *keyName, const char *keyEVR, int keyFlags)
int | rpmGetRpmlibProvides (const char ***provNames, int **provFlags, const char ***provVersions)
## Variables
static struct rpmlibProvides_s | rpmlibProvides []

## Detailed Description

Definition in file rpmlibprov.c.

## Variable Documentation

struct rpmlibProvides_s rpmlibProvides[]`[static]`

| Referenced by rpmCheckRpmlibProvides(), rpmGetRpmlibProvides(), and rpmShowRpmlibProvides().